defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: 0e4d9ce0-7265-42c3-a5ac-94d2f8a3186c # Projetos
handle: projects_page
maxAuthors: 1
name: Projetos
previewTargets:
  -
    label: 'Principal entrada de página'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  3e173140-f59b-47a9-9dc6-a847e96335c3: # Suba
    enabledByDefault: true
    hasUrls: true
    template: projetos/_entry.html
    uriFormat: projetos
  b8f088c7-fc01-4422-8737-bc2ba292b1ed: # EN
    enabledByDefault: true
    hasUrls: true
    template: projetos/_entry.html
    uriFormat: projects
type: single
